import QtQuick 2.3
import Fly.Components 1.0

FlyNotificationItem {
    id: notificationItem

    description.visible: true
    description.y: height * 0.6
    description.height: height * 0.4

    icon.imagePath: "image://ThemeImageProvider/update_for_install"
    icon.imageColorEnabled: true
    icon.imageColor: styles.colors.darkred

    function clicked() {
        if(_notification)
            _notification.newData("upgrade");
        return false; // close notification panel
    }
}
